<%- include('header')%>

<div class="container" style="padding: 1em;">
    <form method="post">
        <div class="form-group">
            <label for="exampleInputEmail1" class="text-white">Email cím</label>
            <input name="email" type="email" class="form-control text-white bg-secondary" id="exampleInputEmail1" aria-describedby="emailHelp">
        </div>
        <div class="form-group">
            <label for="exampleInputPassword1" class="text-white">Jelszó</label>
            <input name="password" type="password" class="form-control text-white bg-secondary" id="exampleInputPassword1">
        </div>
        <button type="submit" class="btn btn-primary">Bejelentkezés</button>
        <a class="text-white" href="/register/">Még nincs fiókod? Add el a lelked nekünk!</a>
    </form>
</div>

<%- include('footer')%>